/*     817065 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/hyung-teo-mo-ba-il-te-su-jeong1718088179.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/hyung-teopc-su-jeong1718088178.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     817225 : BLANK 컨텐츠      */
.blank__817225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__817225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817225__ {height:40px}
}

/*     817235 : 첫문단 내용      */
.text__817235__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__817235__  .title01 {color:#cacaca;}
.text__817235__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__817235__ p {font-size:24px}
.text__817235__  .title02 { font-size:40px;}
}

/*     817245 : BLANK 컨텐츠      */
.blank__817245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__817245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817245__ {height:10px}
}

/*     817255 : 첫문단 내용      */
.text__817255__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__817255__ .pc {display:none; text-align: center;}
.text__817255__ .mb {display:block;}

@media all and (min-width:1024px){
.text__817255__ p {font-size:24px}
.text__817255__ .pc {display:block; }
.text__817255__ .mb {display:none;}
}

/*     817265 : BLANK 컨텐츠      */
.blank__817265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__817265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817265__ {height:25px}
}

/*     817275 : 순서 4스텝      */
.title__325875__ { position: relative;}

.title__325875__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.title__325875__ .step-box {     display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.title__325875__ .step-box:nth-child(1) { margin-bottom: 20px; }

.title__325875__ .step-box li .top h3 { color: #444; margin: 0; font-size: 20px; }
.title__325875__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.title__325875__ .step-box li .text-pc { display: none; line-height: 1.5em;letter-spacing: -.13em;}
.title__325875__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;}

.title__325875__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.title__325875__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.title__325875__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.title__325875__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -300px;}
	.title__325875__ .step-box li .top h3 { font-size: 25px; }
.title__325875__ .step-box li .top span {display: block;}
	.title__325875__ .step-box li .top span { margin: 10px auto 25px; }

	.title__325875__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
	.title__325875__ .step-box li span { font-size: 24px; }
    .title__325875__ .step-box li .text-pc { display: block; }
    .title__325875__ .step-box li .text-m { display: none; }

}

/*     817285 : BLANK 컨텐츠      */
.blank__817285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__817285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817285__ {height:25px}
}

/*     817295 : 첫문단 내용      */
.text__817295__ {border:1px solid #343434;  padding: 20px 10px;     border-radius: 25px;}
.text__817295__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__817295__ .pc {display:none; text-align: center;}
.text__817295__ .mb {display:block;}

@media all and (min-width:1024px){
.text__817295__ {padding: 40px 10px;}
.text__817295__ p {font-size:24px}
.text__817295__ .pc {display:block; }
.text__817295__ .mb {display:none;}
}

/*     817085 : BLANK 컨텐츠      */
.blank__817085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__817085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817085__ {height:40px}
}

/*     817095 : 첫문단 내용      */
.text__817095__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__817095__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__817095__  .title01 {color:#cacaca;}
.text__817095__  .title02 {font-weight:700; font-size:24px;}
.text__817095__ .pc {display:none;}
.text__817095__ .mb {display:block;}

@media all and (min-width:1024px){
.text__817095__ p {font-size:24px}
.text__817095__  .title02 { font-size:40px;}
.text__817095__ .pc {display:block;}
.text__817095__ .mb {display:none;}
}

/*     817695 : BLANK 컨텐츠      */
.blank__817695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__817695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817695__ {height:30px}
}

/*     817705 : BLANK 컨텐츠      */
.blank__817705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__817705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817705__ {height:30px}
}

/*     817715 : 첫문단 내용      */
.text__817715__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__817715__  .title01 {color:#cacaca;}
.text__817715__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__817715__ p {font-size:24px}
.text__817715__  .title02 { font-size:40px;}
}

/*     817745 : BLANK 컨텐츠      */
.blank__817745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__817745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817745__ {height:10px}
}

/*     817735 : 첫문단 내용      */
.text__817735__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__817735__ .pc {display:none; text-align: center;}
.text__817735__ .mb {display:block;}

@media all and (min-width:1024px){
.text__817735__ p {font-size:24px}
.text__817735__ .pc {display:block; }
.text__817735__ .mb {display:none;}
}

/*     817725 : BLANK 컨텐츠      */
.blank__817725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__817725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817725__ {height:20px}
}

/*     817755 : 이미지 리스트 (타일형)      */

.img_tile__817755__ .img_inner {margin:0 -5px}
.img_tile__817755__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__817755__ * {box-sizing:border-box}
.img_tile__817755__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background:#fff;}
.img_tile__817755__ .item a {display:block}
.img_tile__817755__ .figure {display:block}
.img_tile__817755__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__817755__ .caption {display:block;}
.img_tile__817755__ .caption > span {display:block}
.img_tile__817755__ .caption > span.subject {font-weight:700;color:#ffffff; background:#343434; display: inline-block; border-radius: 25px; padding: 5px 20px;  margin: 0 0 10px 0; }
.img_tile__817755__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__817755__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__817755__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__817755__ .item {width:100%}
.col_m_2__817755__ .item {width:48%; height: 225px;}
.col_m_3__817755__ .item {width:33.3333%}
.col_m_4__817755__ .item {width:25%}
.col_m_1__817755__ .item,
.col_m_2__817755__ .item2n,
.col_m_3__817755__ .item3n,
.col_m_4__817755__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__817755__ .item,
	.col_m_2__817755__ .item2n,
	.col_m_3__817755__ .item3n,
	.col_m_4__817755__ .item4n {clear:none}

	.col_t_1__817755__ .item {width:100%}
	.col_t_2__817755__ .item {width:50%}
	.col_t_3__817755__ .item {width:33.3333%}
	.col_t_4__817755__ .item {width:25%}
	.col_t_5__817755__ .item {width:20%}
	.col_t_6__817755__ .item {width:16.6666%}
	.col_t_1__817755__ .item,
	.col_t_2__817755__ .item2n,
	.col_t_3__817755__ .item3n,
	.col_t_4__817755__ .item4n,
	.col_t_5__817755__ .item5n,
	.col_t_6__817755__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__817755__ .img_inner {margin:0 -10px}
	.img_tile__817755__ .item {padding:35px 17px; }

	.img_tile__817755__ .figure img {margin:0 20px 20px;}
	.text_med__817755__ .caption > span.subject {font-size:24px;line-height:1em; padding: 10px 50px;  margin: 0 0 20px 0;}
	.text_med__817755__ .caption > span.content {font-size:24px;line-height:1.5em;}

	.col_t_1__817755__ .item,
	.col_t_2__817755__ .item2n,
	.col_t_3__817755__ .item3n,
	.col_t_4__817755__ .item4n,
	.col_t_5__817755__ .item5n,
	.col_t_6__817755__ .item6n {clear:none}

	.col_pc_1__817755__ .item {width:100%}
	.col_pc_2__817755__ .item {width:48%; height: 283px;}
	.col_pc_3__817755__ .item {width:33.3333%}
	.col_pc_4__817755__ .item {width:23%;  height: 293px;}
	.col_pc_5__817755__ .item {width:18%}
	.col_pc_6__817755__ .item {width:16.6666%}
	.col_pc_1__817755__ .item,
	.col_pc_2__817755__ .item2n,
	.col_pc_3__817755__ .item3n,
	.col_pc_4__817755__ .item4n,
	.col_pc_5__817755__ .item5n,
	.col_pc_6__817755__ .item6n {clear:both}
}

/*     817105 : BLANK 컨텐츠      */
.blank__817105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__817105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817105__ {height:30px}
}

/*     881485 : BLANK 컨텐츠      */
.blank__881485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__881485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__881485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__881485__ {height:40px}
}

/*     881495 : 첫문단 내용      */
.text__881495__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__881495__  .title01 {color:#cacaca;}
.text__881495__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__881495__ p {font-size:24px}
.text__881495__  .title02 { font-size:40px;}
}

/*     881505 : 실선      */
.solid_line__881505__ {display:block;position:relative;width:10%;height:120px}
.solid_line__881505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__881505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__881505__ {height:60px}
}

/*     881515 : 첫문단 내용      */
.text__881515__ div {display:flex; align-items: start; gap:10px; margin:0 0 15px 0;}
.text__881515__ div:last-child {margin:0 0 0px 0;}
.text__881515__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
.text__881515__ div {gap:20px;}
.text__881515__ p {font-size:24px}
}

/*     881525 : BLANK 컨텐츠      */
.blank__881525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__881525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__881525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__881525__ {height:40px}
}

/*     881175 : 이미지 (모바일/PC 출력 구분)      */
.img__881175__ {max-width:100%}
.img__881175__ * {box-sizing:border-box}
.img__881175__ a {display:block;vertical-align:top}
.img__881175__ img {vertical-align:top}
.img__881175__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__881175__ .img_m {display:none;}
	.img__881175__ .img_pc {display:block;}
	.img__881175__ .img_pc img {width:px;}
}

/*     817365 : BLANK 컨텐츠      */
.blank__817365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__817365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817365__ {height:40px}
}

/*     817375 : 첫문단 내용      */
.text__817375__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__817375__  .title01 {color:#cacaca;}
.text__817375__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__817375__ p {font-size:24px}
.text__817375__  .title02 { font-size:40px;}
}

/*     817385 : BLANK 컨텐츠      */
.blank__817385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__817385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817385__ {height:15px}
}

/*     817395 : 첫문단 내용      */
.text__817395__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__817395__ .title {display:block; margin:0;padding:10px 20px; background:#343434; border-radius: 10px 10px 0 0;}
.text__817395__ .title p {font-weight:700; color:#fff; }
.text__817395__ .content {display:block; margin:0; padding:10px 20px; background:#fff;}
.text__817395__ .pc {display:none;}
.text__817395__ .mb {display:block;}

@media all and (min-width:1024px){
.text__817395__ .title {padding:15px 50px; border-radius: 25px 25px 0 0;}
.text__817395__ .content {padding:15px 50px;}
.text__817395__ p {font-size:24px}
.text__817395__ .pc {display:block; }
.text__817395__ .mb {display:none;}
}

/*     817405 : BLANK 컨텐츠      */
.blank__817405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__817405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817405__ {height:10px}
}

/*     817415 : 첫문단 내용      */
.text__817415__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__817415__ .title {display:block; margin:0;padding:10px 20px; background:#343434; border-radius: 10px 10px 0 0;}
.text__817415__ .title p {font-weight:700; color:#fff; }
.text__817415__ .content {display:block; margin:0; padding:10px 20px; background:#fff;}
.text__817415__ .pc {display:none;}
.text__817415__ .mb {display:block;}

@media all and (min-width:1024px){
.text__817415__ .title {padding:15px 50px; border-radius: 25px 25px 0 0;}
.text__817415__ .content {padding:15px 50px;}
.text__817415__ p {font-size:24px}
.text__817415__ .pc {display:block; }
.text__817415__ .mb {display:none;}
}

/*     868885 : BLANK 컨텐츠      */
.blank__868885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__868885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__868885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__868885__ {height:40px}
}

/*     817455 : 첫문단 내용      */
.text__817455__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__817455__  .title01 {color:#cacaca;}
.text__817455__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__817455__ p {font-size:24px}
.text__817455__  .title02 { font-size:40px;}
}

/*     817465 : BLANK 컨텐츠      */
.blank__817465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__817465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817465__ {height:20px}
}

/*     869835 : 이미지 리스트 (타일형)      */
.img_tile__589565__ {overflow:hidden}
.img_tile__589565__ .img_inner {margin:0 -5px}
.img_tile__589565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__589565__ * {box-sizing:border-box}
.img_tile__589565__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__589565__ .item a {display:block;}
.img_tile__589565__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__589565__ .item:last-child .image{display:none;}
.img_tile__589565__ .figure {display:block}
.img_tile__589565__ .figure img {vertical-align:top}
.img_tile__589565__ .caption {display:block;margin-top:10px}
.img_tile__589565__ .caption > span {display:block}
.img_tile__589565__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__589565__ .caption > span.content {margin:15px 0;color:#444444}
.img_tile__589565__ .it{ min-width:100%;letter-spacing:-0.05em;  background: #fff;}
.img_tile__589565__ .item .image{display:none;}

.text_m_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__589565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__589565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__589565__ .caption > span.content {font-size:16px;line-height:1.5em;}

.col_m_1__589565__ .item {width:100%}
.col_m_2__589565__ .item {width:50%}
.col_m_3__589565__ .item {width:33.3333%}
.col_m_4__589565__ .item {width:25%}
.col_m_1__589565__ .item,
.col_m_2__589565__ .item2n,
.col_m_3__589565__ .item3n,
.col_m_4__589565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__589565__ .item,
	.col_m_2__589565__ .item2n,
	.col_m_3__589565__ .item3n,
	.col_m_4__589565__ .item4n {clear:none}

	.col_t_1__589565__ .item {width:100%}
	.col_t_2__589565__ .item {width:50%}
	.col_t_3__589565__ .item {width:33.3333%}
	.col_t_4__589565__ .item {width:25%}
	.col_t_5__589565__ .item {width:20%}
	.col_t_6__589565__ .item {width:16.6666%}
	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__589565__ .img_inner {margin:0}
	.img_tile__589565__ .item {padding:10px}
	.img_tile__589565__ .caption {margin-top:15px}
	.img_tile__589565__ .caption > span.content {margin:15px 5px;}
	.img_tile__589565__ .item .image{margin:12px;display:block;width:100%;}
	.img_tile__589565__ .it {min-width: 252px;}
	.text_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__589565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__589565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__589565__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__589565__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:none}

	.col_pc_1__589565__ .item {width:100%}
	.col_pc_2__589565__ .item {width:50%}
	.col_pc_3__589565__ .item {width:33.3333%}
	.col_pc_4__589565__ .item {width:25%}
	.col_pc_5__589565__ .item {width:20%}
	.col_pc_6__589565__ .item {width:16.6666%}
	.col_pc_1__589565__ .item,
	.col_pc_2__589565__ .item2n,
	.col_pc_3__589565__ .item3n,
	.col_pc_4__589565__ .item4n,
	.col_pc_5__589565__ .item5n,
	.col_pc_6__589565__ .item6n {clear:both}
}

/*     869425 : BLANK 컨텐츠      */
.blank__869425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869425__ {height:40px}
}

/*     869435 : 첫문단 내용      */
.text__869435__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869435__  .title01 {color:#cacaca;}
.text__869435__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__869435__ p {font-size:24px}
.text__869435__  .title02 { font-size:40px;}
}

/*     869445 : BLANK 컨텐츠      */
.blank__869445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__869445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869445__ {height:10px}
}

/*     869455 : 첫문단 내용      */
.text__869455__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869455__ .pc {display:none; text-align: center;}
.text__869455__ .mb {display:block;}

@media all and (min-width:1024px){
.text__869455__ p {font-size:24px}
.text__869455__ .pc {display:block; }
.text__869455__ .mb {display:none;}
}

/*     869465 : BLANK 컨텐츠      */
.blank__869465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__869465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869465__ {height:20px}
}

/*     870385 : 첫문단 내용      */
.text__870385__  {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__870385__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__870385__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__870385__ .title {font-weight:700;}
.text__870385__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__870385__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__870385__  {display:flex;}
.text__870385__ p {font-size:24px}
}

/*     869485 : BLANK 컨텐츠      */
.blank__869485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869485__ {height:40px}
}

/*     912665 : BLANK 컨텐츠      */
.blank__912665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__912665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912665__ {height:40px}
}

/*     912675 : 첫문단 내용      */
.text__912675__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__912675__  .title01 {color:#cacaca;}
.text__912675__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__912675__ p {font-size:24px}
.text__912675__  .title02 { font-size:40px;}
}

/*     912685 : BLANK 컨텐츠      */
.blank__912685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__912685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912685__ {height:20px}
}

/*     912695 : 아이콘형 리스트      */
.text_list__912695__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__912695__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 15px 10px 15px;}
.text_list__912695__ ul li:first-child {margin-top:0}
.text_list__912695__ ul li span { display: block; background: url('/img_up/shop_pds/monara11/build/option/01_-nam-seong-he-eo-ra-in_5_1169018891315.png') no-repeat;  background-size: 20px; width: 40px; height: 20px;}
.text_list__912695__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__912695__ ul { grid-template-columns: repeat(1, 1fr); gap: 20px 30px; }
	.text_list__912695__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__912695__  ul li span {background-size: 30px; width: 30px; height: 30px;}
	.text_list__912695__ ul li p {padding-left :5px;}
}

/*     912705 : BLANK 컨텐츠      */
.blank__912705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__912705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912705__ {height:20px}
}

/*     912715 : 한줄 텍스트      */
.text__912715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__912715__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__912715__ p {font-size:15px}
}

/*     912725 : BLANK 컨텐츠      */
.blank__912725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__912725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912725__ {height:40px}
}

